<RelativeLayout android:layout_height="wrap_content"
    android:layout_width="match_parent"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <com.github.florent37.expansionpanel.ExpansionHeader
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:id="@+id/sampleHeader"
        app:expansion_headerIndicator="@id/headerIndicator"
        app:expansion_layout="@id/expansionLayout"
        app:expansion_toggleOnClick="true">

        <RelativeLayout
            android:background="@android:color/white"
            android:layout_height="48dp"
            android:layout_width="match_parent"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <TextView
                android:layout_centerVertical="true"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:text="Trip name"
                android:textColor="#3E3E3E" />

            <TextView
                android:layout_centerVertical="true"
                android:layout_height="wrap_content"
                android:layout_marginLeft="120dp"
                android:layout_width="wrap_content"
                android:text="Carribean cruise"
                android:textColor="#AAA" />

            <androidx.appcompat.widget.AppCompatImageView
                android:adjustViewBounds="true"
                android:id="@+id/headerIndicator"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_width="wrap_content"
                app:srcCompat="@drawable/ic_expansion_header_indicator_grey_24dp" />

        </RelativeLayout>

    </com.github.florent37.expansionpanel.ExpansionHeader>

    <com.github.florent37.expansionpanel.ExpansionLayout
        android:id="@+id/expansionLayout"
        app:expansion_expanded="false"
        android:layout_height="wrap_content"
        android:layout_width="match_parent">


        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_height="wrap_content"
            android:layout_width="match_parent"
            android:layout_marginVertical="2dp">

            <com.google.android.material.card.MaterialCardView
                android:id="@+id/cvPayment"
                android:clickable="true"
                android:focusable="true"
                android:checkable="true"
                android:layout_height="wrap_content"
                android:layout_width="match_parent"
                app:layout_constraintTop_toTopOf="parent"
                app:strokeWidth="1dp"
                app:strokeColor="@color/color_stroke">

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="15dp">


                    <ImageView
                        android:id="@+id/ivLogo"
                        android:layout_width="120dp"
                        android:layout_height="0dp"
                        android:src="@drawable/ic_bni_logo"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent"
                        app:layout_constraintBottom_toBottomOf="parent"/>

                    <RadioButton
                        android:id="@+id/rbPayment"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:buttonTint="@color/colorPrimary"
                        android:enabled="false"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintTop_toTopOf="parent"
                        app:layout_constraintBottom_toBottomOf="parent"/>

                </androidx.constraintlayout.widget.ConstraintLayout>

            </com.google.android.material.card.MaterialCardView>

        </androidx.constraintlayout.widget.ConstraintLayout>

    </com.github.florent37.expansionpanel.ExpansionLayout>
</RelativeLayout>